## fonts-khmeros 5.0

=== debian/changelog ===
fonts-khmeros (5.0-9ubuntu1) impish; urgency=medium

  * Resynchronize on Debian, remaining change:
    Split KhmerOSsys.ttf and KhmerOS.ttf into a fonts-khmeros-core package,
    for installation by default on the desktop.
    Dropped transition packages they are not required

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 17 May 2021 13:49:58 +0200

fonts-khmeros (5.0-9) unstable; urgency=medium

  * debian/copyright
    - Convert to copyright format 1.0

 -- Hideki Yamane <henrich@debian.org>  Sun, 28 Feb 2021 02:21:11 +0900

fonts-khmeros (5.0-8) unstable; urgency=medium

  * debian/rules
    - Trim trailing whitespace.
  * debian/control
    - Add missing ${misc:Depends} to Depends for fonts-khmeros-udeb.
    - Bump debhelper from deprecated 9 to 13.
    - Set debhelper-compat version in Build-Depends.
    - Update Vcs-* headers to use salsa repository.
    - Add Rules-Requires-Root: no
    - Update Uploaders (Closes: #927639)
    - Set Standards-Version: 4.5.1
    - Drop obsolete dependencies with ttf-khmeros
  * Drop debian/preinst, obsolete setting with defoma
  * debian/rules
    - Use default compression setting
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sun, 28 Feb 2021 01:00:15 +0900

fonts-khmeros (5.0-7.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 19:11:13 +0100

fonts-khmeros (5.0-7) unstable; urgency=low

  * Fix fontconfig file configuration file that doesn't follow
    fonts.dtd. Closes: 726979

 -- Christian Perrier <bubulle@debian.org>  Mon, 21 Oct 2013 19:31:52 +0200

fonts-khmeros (5.0-6) unstable; urgency=low

  * Use git for packaging: adapt Vcs-* fields
  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Add Multi-Arch: foreign field
  * Use "Breaks" instead of "Conflicts". Drop "Provides" as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Drop ttf-khmeros transitional packages
  * Use xz extreme compression for deb packages
  * Explicitly mention the link to LGPL-2 in debian/copyright
  * Use Package-Type instead of XC-Package-Type for udeb

 -- Christian Perrier <bubulle@debian.org>  Sat, 03 Aug 2013 22:32:50 +0200

fonts-khmeros (5.0-5) unstable; urgency=low

  * Add proper Replaces, Conflicts, Provides fields for transition
    with ttf-khmeros. Closes: #644225

 -- Christian Perrier <bubulle@debian.org>  Wed, 05 Oct 2011 21:45:56 +0200

fonts-khmeros (5.0-4) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-khmeros" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-khmeros to
    usr/share/fonts/truetype/khmeros
  * 65-khmer.conf is not in original upstream . Move it in debian/

 -- Christian Perrier <bubulle@debian.org>  Mon, 03 Oct 2011 19:56:42 +0200

ttf-khmeros (5.0-3) unstable; urgency=low

  [ Soputtra San ]
  * There is no new upstream release (Closes: #529772)
  * debian/control:
    - Change section to fonts
    - Correct spelling in decription to GTK+
  * Remove "/usr/bin" PATH from debhelper scripts
  * Bump Standars-Version (no change)

  [ Christian Perrier ]
  * Make the package team-maintained
  * Drop extra paragraph separator in debian/control
  * Bump debhelper compatibility to 7
  * Drop defoma use
  * Add ${misc:Depends} to dependencies to properly cope with
    dependencies triggerred by debhelper utilities
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Dec 2009 19:29:28 +0100

ttf-khmeros (5.0-2) unstable; urgency=low

  * 65-khmer.conf : Make the Khmer OS to be preferred for sans-serif
    and Khmer OS System to be preferred for monospace (Closes: #457127)
  * Move homepage to the new source package field
  * Bump Standards-Version (no change)

 -- Soputtra San <ekenno@gmail.com>  Sun, 30 Dec 2007 01:02:30 +1100

ttf-khmeros (5.0-1) unstable; urgency=low

  * Package adopted from Paul Wise
  * New upstream release
    - Add four new fonts - Content, Moul Light, Moul Pali and Siemreap

 -- Soputtra San <ekenno@gmail.com>  Mon, 23 Jul 2007 11:04:29 +1000

ttf-khmeros (4.0-2) unstable; urgency=low

  * Upload to unstable

 -- Paul Wise <pabs@debian.org>  Fri, 11 May 2007 18:28:45 +1000

ttf-khmeros (4.0-1) experimental; urgency=low

  * New upstream release
    - Add two new fonts - Bokor and Battambang
  * Bump debhelper compatability level
  * Simplify package description

 -- Paul Wise <pabs@debian.org>  Fri, 23 Feb 2007 10:00:54 +0900

ttf-khmeros (3.10-4) unstable; urgency=low

  * Clean up debian/rules and add binary-arch target (Closes: #395668)
  * Change my email address now that I'm a Debian Developer
  * Bump Standards-Version (no changes needed)
  * Move debhelper to Build-Depends as it is used on clean

 -- Paul Wise <pabs@debian.org>  Thu,  8 Feb 2007 18:42:37 +1100

ttf-khmeros (3.10-3) unstable; urgency=low

  * Generate a udeb for Debian-Installer with KhmerOSsys.ttf

 -- Paul Wise <pabs3@bonedaddy.net>  Mon,  6 Mar 2006 15:30:16 +0800

ttf-khmeros (3.10-2) unstable; urgency=low

  * debian/defoma-hints: Make fontconfig prefer Khmer OS over Muol again
  * debian/control: Make the homepage conform to the devref 6.2.4

 -- Paul Wise <pabs3@bonedaddy.net>  Mon,  6 Mar 2006 12:23:49 +0800

ttf-khmeros (3.10-1) unstable; urgency=low

  * Initial Release (Closes: #324214).
  * Licencing issues now resolved (relicenced to LGPL)
  * Fix the defoma Charset and GeneralFamily
  * Add some more descriptive info to debian/control
  * Merge all fonts into one package

 -- Paul Wise <pabs3@bonedaddy.net>  Thu, 29 Sep 2005 11:38:35 +0800
