=== debian/control ===
Source: fonts-khmeros
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Soputtra San <ekenno@gmail.com>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.1
Homepage: http://www.khmeros.info
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-khmeros.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-khmeros
Rules-Requires-Root: no

Package: fonts-khmeros
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, fonts-khmeros-core
Description: KhmerOS Unicode fonts for the Khmer language of Cambodia
 Free fonts for the Khmer language, used in Cambodia, developed by
 the Khmer Software Iniative, part of the Open Forum of Cambodia.
 .
 This package contains standard, decorative, screen and other fonts.

Package: fonts-khmeros-core
Architecture: all
Depends: ${misc:Depends}
Replaces: ttf-khmeros (<< 5.0-4), fonts-khmeros (<< 5.0-5ubuntu1), ttf-khmeros-core (<< 5.0-5ubuntu1)
Breaks: ttf-khmeros (<< 5.0-4), fonts-khmeros (<< 5.0-5ubuntu1), ttf-khmeros-core (<< 5.0-5ubuntu1)
Description: KhmerOS Unicode fonts for the Khmer language of Cambodia
 Free fonts for the Khmer language, used in Cambodia, developed by
 the Khmer Software Iniative, part of the Open Forum of Cambodia.
 .
 This package provides Khmer OS fonts for use in the default Ubuntu desktop.

Package: fonts-khmeros-udeb
Package-Type: udeb
Section: debian-installer
Provides: fonts-installer
Architecture: all
Depends: ${misc:Depends}
Description: Debian-Installer font for the Khmer language of Cambodia
 Free fonts for the Khmer language, used in Cambodia, developed by
 the Khmer Software Iniative, part of the Open Forum of Cambodia.
 .
 This package provides a Khmer OS font for use with the GTK+ frontend
 of debian-installer.
